@charset "utf-8";
/* CSS Document */

/* You'll need prefixes. @-ms-viewport, @-o-viewport, etc... */
    @viewport {width:device-width;}

/*** BASIC TYPOGRAPHY ***/
html {font: normal 14px/1.42857143 Arial, Helvetica,sans-serif; font-weight: 300; }
strong, th, thead td, h1, h2, h3, h4, h5, h6 {font-weight:bold;}
cite, em, dfn {font-style:italic;}
code, kbd, samp, pre, tt, var, input[type='text'], textarea {}
del {text-decoration:line-through; color:#666;}
ins, dfn {border-bottom:1px solid #ccc;}
small, sup, sub, caption {font-size:85%;}
abbr, acronym {text-transform:uppercase; font-size:85%; letter-spacing:.1em;}
a abbr, a acronym {border:none;}
abbr[title], acronym[title], dfn[title] {cursor:help; border-bottom:1px solid #ccc;}
sup {vertical-align:super;}
sub {vertical-align:sub;}

.fluid {clear:both; margin-left:0; width:100%; float:left; display:block;}
.clearfix:before,
.clearfix:after { 
    content:" "; /* 1 */
    display:table; /* 2 */
}

.clearfix:after { clear:both;}

.AABtext {font-family: Forte, Arial, sans-serif; font-size: 14px; color: #0e5247; line-height: normal; font-weight: bold;}
.AABtext_large	{font-family: Forte, Arial, sans-serif; font-size: 24px; color: #0e5247; line-height: normal; font-weight: bold;}


/*** QUOTES ***/
blockquote {border-top:1px solid #ccc; border-bottom:1px solid #ccc; color:#666;}
blockquote *:first-child:before {content:"\201C";}
blockquote *:first-child:after {content:"\201D";}

/****BODY STYLES********/
body {border:none; margin:0;}

a {margin:0; color:black; outline:0}
a:link {text-decoration:none}
a:visited {text-decoration:none}
a:active {text-decoration:none}
a:hover, a:focus {text-decoration:underline; color:#430e06;}
a.nounderline {text-decoration:none}

/*** LISTS ***/
ol {list-style-position:outside; list-style-type:decimal;}
dt {font-weight:bold;}

/***** alignment *****/
nodisplay {display:none;}
.hidden {visibility:hidden; display:none;}
.left {text-align:left}
.center {text-align:center}
.justify {text-align:justify}
.right {text-align:right}
.clearboth {clear:both;}
.clearleft {clear:left;}
.clearright{clear:right}


/*****TEXT BOXS*******/
.textbox {margin:0; padding:10px; text-align:center;}

/****  Textbox floats ****/
.float-left {float:left;}
.float-right {float:right;}

/*****PHOTOGRAPHS*******/
img {border:0; width:100%; height:auto}
figure {margin:10px 0 10px 0; padding:0; background-color:transparent; font-size:80%; text-align:center; color:#666; width:100%;}
figure img {padding:0; margin-bottom:5px; border-radius:15px; background:white; border:1px solid white; box-shadow:0 8px 6px -6px #666;}
figure.float-right {margin-left:2em; margin-right:0.417em; min-width:120px}

/********************  Content panels  ****************************/

/******** basic panel  ********/
.panel, .panelround, .panel_clear, .panel_clearround {display:block; padding:10px; margin-top:10px; margin-bottom:10px}
.panelround, .panel_clearround {border-radius:15px;}
.panel div {margin-left:20px; margin-right:20px; min-height:0; min-width:50%;}
.panel_clearround div.panel {margin:0; border-radius:0 0 15px 15px; padding:0; width:100%; text-align:center; min-height:18px}
.map_canvas {margin:0 0; margin-top:10px; margin-bottom:8px;}
.panel h2 {font-size:1.1em; font-weight:600; padding:0; margin:0 10px 0 10px}
.panel h3 {margin:0 10px 0 10px}
.panel p, .panel ul li{margin:0 10px 0 10px}
.panel img, .panel_clear img, .panel_clearround img  {border:none; box-shadow: none;}
.panel .footer, .panelround .footer, .panel_clear .footer, .panel_clearround .footer {margin:0; border-radius:0 0 15px 15px; padding:0; width:100%; text-align:center; min-height:18px}

/******** picture panel  ********/
.picture_panel {padding:0; border-radius:15px; margin:10px 0 10px 0;}
.picture_panel div {margin:0 10px 0 10px; min-height:0;}
.picture_panel h2 {margin:0 10px 0 10px; font-size:1.1em; font-weight:600; padding:0;}
.picture_panel figure {margin:0; padding:0; font-size:80%; text-align:center; width:100%;}
.picture_panel figure img {padding:0; margin-bottom:5px; border-radius:15px 15px 0 0; border:none; box-shadow:none }
.picture_panel h3 {margin:0 10px 0 10px}
.picture_panel p, .picture_panel ul li{margin:0 10px 0 10px}
.picture_panel .footer {margin:0; border-radius:0 0 15px 15px; padding:0; width:100%; text-align:center; min-height:18px}

A.Grey {color:#666666; text-decoration:none;}
A.Grey:hover {color:#666666; text-decoration:underline;}
A.Grey:active {color:#666666;}
A.Grey:visited {color:#666666;}

img.Icon {margin:0px 3px 0 0; vertical-align:baseline; width:auto; height:auto}
img.download {width:11px; height:10px; margin:0 3px 0 0; vertical-align:baseline; padding-top:4px}
img.IconRight {margin-left:3px; margin-right:0; vertical-align:baseline;}
img.Paragraph {margin-top:5px; margin-left:10px; margin-right:10px;}
img.Tab {margin-right:10px;}

/********* Embedded Video ***************/
.videoWrapper {position:relative; padding-bottom:56.25%; padding-top:25px; height:0;}
.videoWrapper iframe {position:absolute; top:0;	left:0;	width:100%;	height:100%;}



	
